Authorization: Bearer ********************curl --location 'https://api.key4u.vn/kling/v1/videos/multi-image2video' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"aspect_ratio": "16:9",
"duration": "5",
"image_list": [
{
"image": "{{image_url_1}}"
},
{
"image": "{{image_url_2}}"
}
],
"mode": "std",
"model_name": "kling-v1-6",
"prompt": "A cinematic scene blending the subjects from reference images, smooth camera movement"
}'{
"code": 0,
"data": {
"task_id": "task_example_001"
},
"message": "success"
}